/* Section One */

.section-one__header {
    font-family: Gilroy;
    font-weight: 800;
    font-size: 48px;
    line-height: 120%;
    letter-spacing: 0.01em;

    color: #000000;
}

.section-one__subheader {
    margin-top: 20px;
    font-family: Raleway;
    font-weight: 600;
    font-size: 24px;
    line-height: 120%;

    letter-spacing: 0.01em;

    color: #000000;

}


/* Section Two */

.section-two {
    min-height: 43px;
    margin-top: 24px;
}

.section-two__tabs {
    display: flex;
}

.section-two__tab {
    cursor: pointer;
    font-weight: 300;
    font-size: 20px;
    line-height: 23px;
    letter-spacing: 0.01em;
    color: #000;
    text-decoration: none;

    margin-right: 22px;
}

.section-two__tab {
    color: rgba(0, 0, 0, 0.4)
}

.section-two__tab_active {
    color: #000;
}

.section-two__tab_active:after {
    content: '';
    position: relative;
    top: 20px;
    display: block;
    width: 100%;
    height: 6px;

    background: #9574E4;
}

.section-two__divider {
    margin-top: 19px;
    height: 1px;
    background: rgba(0, 0, 0, 0.08);
}

/* Section Three */

.section-three {
    padding-top: 32px;
}

.section-three__supheader {
    word-break: break-word;
    font-family: Raleway;
    font-weight: 300;
    font-size: 18px;
    line-height: 21px;
    letter-spacing: 0.02em;

    color: rgba(0, 0, 0, 0.4);

}

.section-three__header {
    word-break: break-word;
    margin-top: 16px;
    font-family: Raleway;
    font-weight: bold;
    font-size: 40px;
    line-height: 130%;
    letter-spacing: 0.01em;

    color: #000000;
}

.section-three__descriptions {
    margin-top: 32px;
    margin-bottom: 70px;
}

.description {
    margin-top: 20px;
    display: flex;
    justify-content: flex-start;
}

.description__title {
    min-width: 155px;
    margin-right: 50px;
    font-family: Raleway;
    font-weight: 300;
    font-size: 18px;
    line-height: 21px;
    letter-spacing: 0.01em;

    color: rgba(0, 0, 0, 0.4);


}

.description__text {
    word-break: break-word;
    width: 912px;
    font-family: Raleway;
    font-size: 18px;
    line-height: 21px;
    letter-spacing: 0.02em;

    color: #000000;
}

.description__text a {
    color: #000000;
}

@media (max-width: 992px) {
    .section-one__header {
        font-size: 40px;
    }

    .section-one__subheader {
        font-size: 24px;
    }

    .section-two__tab {
        font-size: 18px;
   }

   .section-three__supheader {
    font-size: 16px;
    }

    .section-three__header {
        font-size: 32px;
    }
}

@media (max-width: 768px) {

}

@media (max-width: 576px) {
    .section-one__header {
        font-size: 32px;
    }

    .section-two__tab {
        font-size: 16px;
    }

    .section-three__header {
        font-size: 24px;
    }

    .description {
        flex-direction: column;
    }

    .description__text > p {
        margin: 0;
    }

    .description__text {
        width: 100%;
        margin-top: 8px;
    }


}